RubyGems Navigation menu

Reverse dependencies for cosgrove Latest version of the following gems require cosgrove

Total downloads 27,865

For this version 639

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC0-1.0

Required Ruby Version: >= 0

Links: